@import 'https://fonts.googleapis.com/css?family=Open+Sans:400,600,700';
@import 'https://fonts.googleapis.com/css?family=Muli:300,400';
html{
	background-color:#0081A2
} 
body{position:relative; /*padding-top:140px;*/}
/*header {position:fixed; width:100%; z-index:9999; top:0}*/

#carousel-holder .line {padding:0}
  .caption{width:735px; max-width:70%; padding:0.5em 1em; background:rgba(255,255,255,0.85); color:#141512; /* top:70%;*/ left:0%; bottom:10%; position:absolute; font-size:1.6em}
  .caption p{line-height:1.35em; text-shadow: 0px 0px 27px rgba(255, 255, 255, 0.79); font-size: 0.65em; padding:0; }
  .caption a{color:#464646; font-size:18px; font-weight:200px; text-align:left; display:block; padding-right:1.6em;}

#logobox{background: #fff url('header-lines.png') top right/contain no-repeat; border-bottom: 7px solid #0081A2;}
#search{text-align:right;}
.searchbox {padding:4px 10px; border:1px solid #9FC5E8; min-width:40%;}
.searchbtn {padding:4px 10px; border:1px solid #9FC5E8; background:#6FA8DC; color:#fff; font-weight:bold}

#content {margin-top:24px}
#content-left{
	margin-bottom:100px;
  padding:0 4% 0 4%;
}
#content-left a{font-weight:bold}
#content-left ul{margin-bottom:20px;}
#content-left img{
    display:inline-block;
    margin-right: 8px;
    width: calc(33% - 7px);
}
#content-left img:nth-of-type(3n-3){margin:0}

.more-information #content-left h4+p strong{color:#558E15!important; font-size:1.1em}

h1, h2, h3, h4, h5, h6 {
  font-family: brandon-grotesque, 'Open Sans', sans-serif; font-weight:500;
  color:#558E15;
}
strong{color:#0081A2}
h1{text-transform:uppercase}

p{padding: 0px 0px 10px;}
p, ul, #content li { 
  font-size: 13px;
  font-family: ingra, 'Muli', sans-serif;
  font-weight: 400;
  line-height: 16px;
}
ul, #content li{line-height:20px}
#content ul{padding-left:15px}

p.photoleft img, img.photoleft{float:left; margin:0 15px 12px 0!important; display:block; width:auto!important; height:auto; max-width:50%!important; max-width:-moz-calc(52% - 15px); max-width:calc(52% - 15px);}
p.photoright img, img.photoright{float:right; margin:0 0 12px 15px!important; display:block; width:auto!important; height:auto; max-width:50%!important; max-width:-moz-calc(52% - 15px); max-width:calc(52% - 15px);}
p.photowide img, img.photowide{float:left; margin:0 0 12px 0!important; display:block; width:calc(100% - 1px)!important; height:auto; max-width:100%!important; max-width:-moz-calc(50% - 15px); max-width:calc(50% - 15px);}

p.bluetext { color: #4982A8; font-size: 16.5px; line-height: 22px; font-weight:600}
.greentext { color:#72AE22; font-size: 18px; line-height: 22px;}
.halfpage{width:48.5%; margin:0 3% 10px 0; float:left; }
.halfpage:nth-child(2n){margin-right:0; float:left; }
.contact .halfpage img {clear:both; float:none!important}
.contact-office {padding:5px 0 5px 35px; background:url(home.png) left center no-repeat; color:; font-size:0.95em; color:#2D7B9D; margin-bottom:5px}
.contact-phone {padding:5px 0 5px 35px; background:url(phone.png) left center no-repeat; font-size:0.95em; color:#2D7B9D; margin-bottom:5px}
.contact-email {padding:5px 0 5px 35px; background:url(envelope.png) left center no-repeat; font-size:0.95em; color:#2D7B9D; margin-bottom:5px}

footer .box{background:#0081A2; min-height: 160px;}
#footer-left{padding:50px;}
#footer-left p{font-size:0.95em;}
#footer-right{padding:70px 40px;}
#footer-right a{font-size:1em;}
footer h5{color:#fff; font-weight:600}
footer p{color:#77C5D8; font-weight:600; line-height:1.3em; }

.white-button{
  border: 1px solid #fff;
  cursor: pointer;
  display: inline-block;
  font-size: 0.85rem;
  padding: 0.825rem 1rem;
  text-align: center;
  transition: all 0.20s linear 0s;
  -o-transition: all 0.20s linear 0s;
  -ms-transition: all 0.20s linear 0s;
  -moz-transition: all 0.20s linear 0s;
  -webkit-transition: all 0.20s linear 0s; 
}
a.white-button{color: #fff;}

.white-button:hover{
  color:#fff;
  background-color:#00576d;
}

.sidebar-box{
  width:90%;
  border:4px solid #4992B8;
  border-radius:10px;
  color:#0081A2;
  float:left;
  /*margin:0 auto;*/
  margin-bottom:10px;
  padding-bottom:20px;
  text-align:center;
  overflow:hidden;
  font-weight: 600;
}

.sidebar-box img{
  width:100%;
  margin-bottom:5px;
}

.sidebar-box p{
  font-size:14px;
  padding: 8px 20px;
}

.sidebar-box:hover{
  background-color:#0081A2;
  color:#fff;
}

/* MEDIA QUERIES */

@media screen and (min-width:1140px) {
}

@media screen and (max-width:1140px) {
}

@media screen and (min-width:960px) and (max-width:1140px){
	.caption {right:4%; bottom:6%; font-size:1.45em;}		
}

@media screen and (max-width:960px) {
	.caption {right:2%; bottom:6%; font-size:1.35em;}	
}

@media screen and (min-width: 768px) and (max-width:960px) {

}

@media screen and (max-width: 768px) {
	.caption {bottom:0; right:0; max-width:100%; background-color:#f3f3f3; background-size:36px; top:0; position:relative; font-size:1.1em; padding-left:1em; background-position:10px 10px;}
	.caption p {background-size:36px;}
	.sidebar-box{
	width:47%;
	float: none;
	display: inline-block;
	margin: 2% auto;  
	overflow:hidden }
  
	#content-left{margin-bottom:10px}
}

@media screen and (min-width:480px) and (max-width:768px) {
	#content-right{text-align:center}
	#logobox{background: #fff url('header-lines.png') 240px top no-repeat; background-size:100%;  border-bottom: 7px solid #0081A2;}
	
	.sidebar-box{max-height:auto;}
}

@media screen and (min-width:480px) and (max-width:570px) {
	#logobox{background: #fff url('header-lines.png') 160px top no-repeat; background-size:100%;  border-bottom: 7px solid #0081A2;}
	
}

@media screen and (max-width:480px) {
  #logobox{background:none;}
  #logobox img{width:100%}
  .sidebar-box{width:100%; max-width:100%;}
  #content-left img{width:100%; max-width:100%;}
  #footer-left{padding-bottom:10px;}
  #footer-right{padding-top:0;}
  .halfpage {width:100%; margin:0 0 15px 0; float:none}
  #search{padding-top:0.7em!important}
  
  p.photoleft img, img.photoleft{float:none; margin:0 0 12px 0!important; display:block; width:100%!important; height:auto; max-width:100%!important; }
  p.photoright img, img.photoright{float:none; margin:0 0 12px 0!important; display:block; width:100%!important; height:auto; max-width:100%!important;}
  p.photowide img, img.photowide{float:none; margin:0 0 12px 0!important; display:block; width:100%!important; height:auto; max-width:100%!important; max-width:-moz-calc(50% - 15px); max-width:calc(50% - 15px);}
}


@media print{
  html{background-color:#fff;}
  #logobox{background-size:500px;}
  #search{display:none;}
  footer{display:none;}
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.25), only screen and ( min-device-pixel-ratio: 1.25), only screen and ( min-resolution: 200dpi), only screen and ( min-resolution: 1.25dppx) {
}